CVE-2018-1996

LOW

Description

IBM WebSphere Application Server 7.0, 8.0, 8.5, and 9.0 could provide weaker than expected security, caused by the improper TLS configuration. A remote attacker could exploit this vulnerability to obtain sensitive information using man in the middle techniques. IBM X-Force ID: 154650.

References

http://www.securityfocus.com/bid/107155

https://exchange.xforce.ibmcloud.com/vulnerabilities/154650

https://www.ibm.com/support/docview.wss?uid=ibm10793421

Details

Source: MITRE

Published: 2019-02-19

Updated: 2019-02-27

Type: CWE-200

Risk Information

CVSS v2.0

Base Score: 3.5

Vector: AV:N/AC:M/Au:S/C:P/I:N/A:N

Impact Score: 2.9

Exploitability Score: 6.8

Severity: LOW

CVSS v3.0

Base Score: 5.3

Vector: CVSS:3.0/AV:N/AC:H/PR:L/UI:N/S:U/C:H/I:N/A:N

Impact Score: 3.6

Exploitability Score: 1.6

Severity: MEDIUM